# Ordens de serviço

Ordens de serviço (OS) que consolidam o trabalho executado em campo, vinculando tarefas, equipamentos, materiais e cobrança.

## Consultar ordem de serviço

 - [GET /serviceorders/{code}](https://developer.auvo.com.br/openapi/api-reference/ordens-de-servico/retrieve-a-service-order.md): Returns the details of a single Service Order identified by its unique identifier.

## Editar ordem de serviço

 - [PATCH /serviceorders/{code}](https://developer.auvo.com.br/openapi/api-reference/ordens-de-servico/edit-a-service-order.md): Updates the editable fields of an existing Service Order identified by its unique identifier. Only the properties present in the request body are modified.

## Adicionar nova ordem de serviço

 - [POST /serviceorders](https://developer.auvo.com.br/openapi/api-reference/ordens-de-servico/add-a-new-service-order.md): Creates a new Service Order in your account using the data provided in the request body.

## Listar ordens de serviço

 - [GET /serviceorders](https://developer.auvo.com.br/openapi/api-reference/ordens-de-servico/retrieve-a-list-of-service-orders.md): Maximum page size is 100.

